/* Block: categories-list (categories-list) */
.g-ed96f6ea { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-ed96f6ea .g-acac2b2c { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-ed96f6ea .g-acac2b2c:hover { filter: brightness(0.96); }
.g-ed96f6ea .g-1d6f2d76 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-ed96f6ea .g-963dd70a { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-ed96f6ea { gap: var(--size-s); }
.g-acac2b2c { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-ed96f6ea { gap: var(--size-xs); }
.g-acac2b2c { min-height: 40px; padding: 8px 16px; }
.g-1d6f2d76 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-3a823f34 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-3a823f34 .g-00eec47d { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-3a823f34 .g-88fccc45 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-00eec47d { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-88fccc45 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-3762072e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-76d19f37 { display: block; }
.g-c86640fb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-95db63bb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-1931a991 { width: 100%; }
@media screen and (max-width: 768px) { .g-3762072e { padding: var(--size-s); }
.g-c86640fb { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-95db63bb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-1931a991 { width: auto; }
 }@media screen and (max-width: 576px) { .g-95db63bb { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-57aa00be { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-848557ae { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-a5884527 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-acbdf95a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-57aa00be { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-57aa00be { grid-template-columns: 1fr; gap: var(--size-l); }
.g-848557ae { padding: 8px; }
 }

/* Block: footer (footer) */
.g-db912479 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-650e75e5 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-650e75e5.g-b225b7bf { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-e4f7e464 { margin-top: var(--section-padding); }
.g-fcd2a996 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-ba893ac2 { max-width: 510px; }
.g-b5299534 { max-width: 430px; }
.g-182b30f6 { margin-top: var(--size-xs); }
.g-db9829d3 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6f9a9fee { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-747c2a76 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-747c2a76:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-7e289916 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-a728873d { transform: scale(1.2); margin-right: var(--size-xs); }
.g-58688fb9 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-73953075 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-313d8918 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-dd729e68 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-fcd2a996 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-ba893ac2 { max-width: initial; }
.g-b5299534 { max-width: initial; }
.g-58688fb9 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-73953075 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-313d8918 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-dd729e68 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-d7487db8 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-fcd2a996 { gap: var(--size-m); }
.g-db9829d3 { flex-direction: column; gap: var(--size-xxs); }
.g-6f9a9fee { width: 100%; }
.g-747c2a76 { width: 100%; }
.g-313d8918 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-ec09b576 { position: relative; z-index: 5; }
.g-526b2db2 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-52afe9a9 { position: sticky; top: -1px; z-index: 5; }
.g-17224981 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-17224981::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-62cacde6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-831ed236 { font-size: 34px; margin-right: var(--size-xxs); }
.g-7b33206e { font-size: 24px; font-weight: 600; }
.g-f05b763c { display: block; }
.g-63f71ce6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-24858aff { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-24858aff:hover { text-decoration: underline; }
.g-0add31a9 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-c2b12b1a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-ec09b576 { position: sticky; top: 0; }
.g-526b2db2 { justify-content: space-between; height: 65px; }
.g-0e7e1257 { top: 65px; height: 0; }
.g-17224981::after { display: none; }
.g-62cacde6 { margin: 0; }
.g-f05b763c { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-f05b763c.g-4aaaf212 { display: block; }
.g-63f71ce6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-0add31a9 { display: flex; }
 }@media screen and (max-width: 576px) { .g-831ed236 { font-size: 28px; }
.g-7b33206e { font-size: 20px; }
.g-f05b763c { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-63ba3852 { padding: var(--size-xl) 0; }
.g-da08d4cf { max-width: 565px; margin: 0 auto; text-align: center; }
.g-77c73d9a { margin-top: var(--size-s); }
.g-5808973d { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-77c73d9a { margin-top: var(--size-xs); }
.g-5808973d { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-34b19281 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-2849648c { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-5fc83ded { position: relative; padding: var(--size-xl) 0; }
.g-91a65239 { text-align: center; }
.g-e0eaeb86 { text-align: center; margin-top: var(--size-s); }
.g-399f675f { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-399f675f { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-ceeb2866 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ceeb2866 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-0cc1d12c { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-158912c2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-24c7e586 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-24c7e586::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-f5e0da1a { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-0cc1d12c { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-0cc1d12c { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-c3746802 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-c3746802 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-c3746802 .page-numbers:hover {
    text-decoration: underline;
}

.g-c3746802 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-c3746802 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-c3746802 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-c3746802 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-c3746802 .prev,
.g-c3746802 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-c3746802 .prev:hover,
.g-c3746802 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-c3746802 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-c3746802 .prev {
        left: 0;
        transform: none;
    }

    .g-c3746802 .next {
        right: 0;
        transform: none;
    }

    .g-c3746802 .prev,
    .g-c3746802 .next {
        position: static;
        margin-top: 0;
    }
}

.g-c3746802 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-c3746802 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-50863033 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-50863033 .g-a0233543 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-50863033 .g-aa7c3f88 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-50863033 .g-aa7c3f88 img { width: 100%; height: 100%; object-fit: cover; }
.g-50863033 .g-4c6aaa91 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-50863033 .g-6258605b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-50863033 .g-30b63497 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-50863033 .g-ba13c414 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-50863033 .g-d4d6da53 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-50863033 .g-d4d6da53:hover { text-decoration: underline; }
.g-50863033 .g-3a06b5b0 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-50863033 .g-92c38b6a { margin-top: var(--size-s); }
.g-50863033 .g-89245fd4 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-237570f2 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-237570f2 .g-a0233543 { position: relative; height: 100%; text-decoration: none; }
.g-237570f2 .g-e6ede547 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-237570f2 .g-fe5d6a9c { flex-shrink: 0; width: 120px; }
.g-237570f2 .g-aa7c3f88 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-237570f2 .g-aa7c3f88 img { width: 100%; height: 100%; object-fit: cover; }
.g-237570f2 .g-6258605b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-237570f2 .g-30b63497 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-237570f2 .g-ba13c414 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-237570f2 .g-3a06b5b0 { white-space: nowrap; opacity: 0.8; }
.g-237570f2 .g-89245fd4 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-4c6aaa91 { padding: 0 8px 8px; }
.g-6258605b { gap: 0 4px; }
.g-237570f2 { padding: 16px 0; }
.g-237570f2 .g-e6ede547 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-237570f2 .g-fe5d6a9c { flex-shrink: initial; width: auto; }
.g-237570f2 .g-aa7c3f88 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-237570f2 .g-4c6aaa91 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-ab8924b2 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-ab8924b2 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-ab8924b2 .g-8bf72a48 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-ab8924b2 .g-7668db7d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ab8924b2 .g-218c02d0 { margin-top: var(--size-m); }
.g-ab8924b2 .g-4ec326a7 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-ab8924b2 .g-43657dcf { display: block; text-decoration: none; }
.g-ab8924b2 .g-43657dcf:hover { text-decoration: underline; }
.g-ab8924b2 .g-70bfedf5 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-ab8924b2 { grid-template-columns: 1fr; }
.g-ab8924b2 .g-05135a4e { order: 1; }
.g-ab8924b2 .g-790d691f { order: 2; }
.g-ab8924b2 .g-218c02d0 { margin-top: var(--size-s); }
.g-ab8924b2 .g-4ec326a7 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-70b7916b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-02a00a20 { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-46404c40 { display: flex; align-items: center; justify-content: center; }
.g-f33a8f7d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-742f8a6c { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-742f8a6c:hover { filter: brightness(0.96); }
.g-0c5a9792 { margin-top: var(--size-m); }
.g-8e5a4fff { margin-top: var(--size-s); margin-bottom: auto; }
.g-481c5726 { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-70b7916b { grid-template-columns: 1fr; }
.g-02a00a20 { max-width: 70%; }
.g-46404c40 { max-width: 70%; display: block; }
.g-742f8a6c { height: 30px; }
 }@media screen and (max-width: 768px) { .g-70b7916b { gap: var(--size-m); }
.g-02a00a20 { max-width: 100%; }
.g-46404c40 { max-width: 100%; }
.g-8e5a4fff { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-ce10eb6e { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-ce10eb6e { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-ce10eb6e { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-5863e97d { text-align: center; }
.g-3e155cd6 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-d7fb7b9e { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-34382740 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-34382740:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-3e155cd6 { margin-top: var(--size-m); }
.g-d7fb7b9e { border-radius: var(--size-m); }
.g-34382740 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-2aba4874 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-2aba4874 .g-b57e2d97 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-2aba4874 .g-9b9d29e6 { margin-top: var(--size-m); }
.g-d8e4897c { margin-top: var(--size-xl); }
.g-46130101 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-2aba4874 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-1954df46 { position: relative; display: inline-block; width: 100%; }
.g-1954df46 .g-183eac72 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-1954df46 .g-183eac72:focus + .g-e8a6d479 { opacity: 1; }
.g-1954df46 .g-60f15320 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-1954df46 .g-60f15320:hover { opacity: .7; }
.g-1954df46 .g-64a316f4 { fill: var(--color-primary); }
.g-1954df46 .g-e8a6d479 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-1954df46 .g-e8a6d479:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-fdca5ac6 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-fdca5ac6 svg { fill: var(--color-text-light); }
.g-237da66c { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-fdca5ac6 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-09a9e1f5 { padding: var(--size-xl) 0; }
.g-54f09e83 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-368e1839 { margin-top: var(--size-s); }
.g-12c9564c { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-368e1839 { margin-top: var(--size-xs); }
.g-12c9564c { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-04336550 { display: flex; align-items: center; gap: var(--size-m); }
.g-4a974822 { flex: 1; }
.g-92f3a42e { flex: 1; }
@media screen and (max-width: 768px) { .g-04336550 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-92f3a42e { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-11db8493 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-11db8493 .g-0c2433fa { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-11db8493 .g-0c2433fa:hover { filter: brightness(0.96); }
.g-11db8493 .g-f520b02d { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-11db8493 .g-65068691 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-11db8493 { gap: var(--size-s); }
.g-0c2433fa { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-11db8493 { gap: var(--size-xs); }
.g-0c2433fa { min-height: 40px; padding: 8px 16px; }
.g-f520b02d { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-e79f0ebd { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-cb7ad888 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-ddc46653 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-b66edc37 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-e79f0ebd { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-e79f0ebd { grid-template-columns: 1fr; gap: var(--size-l); }
.g-cb7ad888 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-4983f301 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-658e5d64 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-658e5d64 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-ce684a7a { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-1952c7f8 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-ba4565a2 { display: flex; justify-content: flex-start; }
.g-ad77e25e { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-5aa808dc { display: flex; justify-content: flex-start; align-items: center; }
.g-63a2fbac { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-2e30bbb3 { fill: var(--color-text); }
.g-5bfeaca7 { stroke: var(--color-text); }
.g-0542ade3 { stroke: var(--color-text); }
.g-764341b7 { display: flex; flex-direction: column; }
.g-788d6cd2 { flex: 0 0 50%; height: 383px; }
.g-31a5d2fe { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-ce684a7a { flex-direction: column; }
.g-1952c7f8 { width: 100%; flex: 0 0 auto; }
.g-ba4565a2 { flex-direction: column; }
.g-ad77e25e { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-5dcf9c41 { width: 100%; display: flex; justify-content: space-between; }
.g-5aa808dc { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-63a2fbac { margin-right: 0; }
.g-764341b7 { margin-top: var(--size-xs); }
.g-788d6cd2 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-1952c7f8 { padding: var(--size-xs); }
.g-5dcf9c41 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-5aa808dc { align-items: center; }
.g-764341b7 { text-align: center; }
.g-788d6cd2 { height: 370px; }
 }

/* Block: expertise::about--0 (about) */
.g-2a0b274d { display: flex; align-items: center; gap: var(--size-m); }
.g-5154bbaf { flex: 1; }
.g-200d7120 { flex: 1; }
@media screen and (max-width: 768px) { .g-2a0b274d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-200d7120 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-8d5c872a { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-a1b7f373 { padding: var(--size-m); box-shadow: var(--shadow); }
.g-d53dcfe8 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .g-8d5c872a { grid-template-columns: 1fr; }
 }

/* Block: expertise::about--1 (about) */
.g-98f0cb2f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-4914fbfd { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-8913f681 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-8913f681 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-98f0cb2f { padding: 0; flex-direction: column-reverse; }
.g-4914fbfd { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-8913f681 { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-0c3350e3 { text-align: center; }

/* Block: expertise::about--2 (about) */
.g-bf99b5f9 { padding: 0; }
@media screen and (max-width: 1280px) { .g-40d2bf09 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-bf99b5f9 { padding: 0 var(--wrapper-padding); }
.g-f4a3fc13 { column-count: 1; }
.g-40d2bf09 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-f4a3fc13 { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-488c2c3e { text-align: center; }

/* Block: approach::process--0 (process) */
.g-af2daba7 { width: 60%; }
.g-1d2b7c1e { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-cb1a4e5f { flex: 1; }
.g-54e12da1 { position: relative; }
.g-54e12da1::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-b0001440::before { display: none; }
@media screen and (max-width: 870px) { .g-3a660844 { flex-direction: column; }
.g-af2daba7 { width: 100%; }
.g-1d2b7c1e { display: grid; grid-template-columns: 1fr 1fr; }
.g-1d2b7c1e::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-1d2b7c1e::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-54e12da1::before { display: none; }
 }@media screen and (max-width: 576px) { .g-af2daba7 { text-align: center; }
.g-1d2b7c1e { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-1d2b7c1e::before { display: none; }
.g-1d2b7c1e::after { display: none; }
.g-54e12da1::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-b0001440::before { display: none; }
 }

/* Block: approach::text--1 (text) */
.g-ea0c0375 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-ea0c0375 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-ea0c0375 { padding: var(--size-s); }
 }

/* Block: approach::about--0 (about) */
.g-a6696fc6 { display: flex; align-items: center; gap: var(--size-m); }
.g-efa64358 { flex: 1; }
.g-968c5b2f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-a6696fc6 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-aa343ec0 { text-align: center; }
 }